# frozen_string_literal: true

source "https://rubygems.org"

# gem "rails"
# gem "activesupport"
gem "minitest"
gem "minitest-reporters"
gem "mocha"
gem "guard"
gem "guard-minitest"

gem "mqtt"
gem "hashie"
gem "pry"
gem "dotenv"
gem "rake"
